body {
    margin: 0;
    padding: 0;
    background: url(./../images/bgdw.png);
}
@media (orientation: landscape) {
    html {
        background: url(./../images/bg.png);
    }
}
.bannerhtml,
.itembanner {
    max-width: 1400px;
    margin: 0 auto !important;
    overflow: hidden;
}

.bannerhtmlS,
.itembanner {
    width: 400px;
}


@media screen and (max-width: 1400px) {

    .bannerhtml,
    .itembanner {
        width: 90%;

    }
}

.item-box {
    width: 100%;
    padding: 20px;
    padding-top: 30px;
    box-sizing: border-box;
}

.item-title {
    /** 文本1 */
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 5px;
    line-height: 50.3px;
    color: rgba(168, 133, 86, 1);
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 12px;
    /* 思源宋体 */
    font-family: 'Source Han Serif', sans-serif;
    font-style: normal;
    background-image: url('/images/titlebox.png');
    /* 保持原大小 居中 */
    background-size: 93px 125px;
    background-position: center;
    background-repeat: no-repeat;
    height: 125px;
    box-sizing: border-box;
}

.item-title-text {
    text-align: center;
    /** 文本1 */
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 28.96px;
    color: rgba(102, 102, 102, 1);
}

.item-title-span {
    /** 文本1 */
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 5px;
    line-height: 50.3px;
    color: rgba(168, 133, 86, 1);
    position: relative;
    /* 为伪元素设置相对定位 */
}

.item-title-span::before {
    content: '';
    /* 伪元素内容为空 */
    position: absolute;
    /* 绝对定位 */
    top: 3px;
    /* 顶部对齐 */
    left: -6px;
    /* 左部对齐 */
    width: 14px;
    /* 圆环宽度 */
    height: 14px;
    /* 圆环高度 */
    border: 1.5px solid red;
    /* 红色边框 */
    border-radius: 50%;
    /* 圆环形状 */
}

.item-title-English {
    /** 文本1 */
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 23.17px;
    color: rgba(212, 193, 169, 1);
}

.news-title {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 45px;
    color: rgba(51, 51, 51, 1);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news-date {
    /** 文本1 */
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 45px;
    color: rgba(51, 51, 51, 1);
}

.itembanner .item-box .item-title {
    font-family: 'Source Han Serif', sans-serif !important;
}

.item-seeMore {
    display: flex;
    align-items: center;
    margin-top: 38px;
    /** 文本1 */
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 40px;
    color: rgba(105, 86, 36, 1);
    justify-content: end;

}

.item-seeMore span {
    cursor: pointer;
}

.item-center-left {
    display: flex;
    flex-direction: column;
    margin-right: 33px;
    width: 561px;
    background: rgba(244, 239, 233, 1);
    cursor: pointer;
    /* 设置鼠标指针样式为手型 */
}

.item-center-left img {
    width: 100%;
    height: 360px;
}

.item-center-left-text {
    width: 100%;
    /** 文本1 */
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 26.06px;
    color: rgba(0, 0, 0, 1);



    /* 字体超出变... */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.item-center-left-bottom {
    padding: 10px 0px;
}

.item-center-left-time {
    text-align: right;
    /** 文本1 */
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 45px;
    color: rgba(102, 102, 102, 1);
}

.item-center-right {
    width: calc(100% - 561px);
    padding: 17px 33px 12px 26px;
    background: rgba(244, 239, 233, 1);
}

.heroclass {
    margin-top: 166px;
}

.footer {
    position: relative !important;
}

.imghover {
    transition: .4s ease-in-out;
}

.imghover:hover {
    transform: scale(1.1);
}

.search-item {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: 42px;
    margin-bottom: 62px;

    .search-inputS {
        height: 44px;
        border: 1px solid #aaaaaa;
        padding: 0 20px;
        line-height: 42px;
        font-size: 16px;
        background: rgba(255, 255, 255, 1);
        box-sizing: border-box;
        border-radius: 0px;
        outline: none;
        /* 去除获得焦点时的边框 */
        /* 添加灰色边框 */
        width: 100%;
    }
}

.search-item-button {
    background: #0c3484;
    /** 文本1 */
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 44px;
    color: rgba(255, 255, 255, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 164px;
    flex-shrink: 0;
    border: 0px solid #ccc;
    /* 添加灰色边框 */
    cursor: pointer;
}

.search-inputS::placeholder {
    color: #333;
    /* 占位符字体颜色 */
}

.mobile-main {
    display: none;
}

.main {
    background: #f3f5f8;
}

.more:hover {
    color: #999999;
}

@media (max-width: 768px) {
    html {
        font-size: 12px;
    }

    .pc-main {
        display: none !important;
    }

    .mobile-main {
        display: block !important;
    }

    .main {
        background: #fff;
    }

    .sub-menu {
        margin-top: 0px !important;
    }

}
.content-right p {
    width: 100% !important;
}
.content-right {
    flex: 1;
    padding-right: 20px;
}
.data-content-title {
    width: calc(100% - 60px) !important;
}
.backgroundTran {
    background: transparent;
}

.News {
    display: flex;
    justify-content: space-between;
}



.News-left {
    padding: 10px;
    width: 876px;
    box-sizing: border-box;
    min-height: 348px;
    background: none;
    max-width: 62.5%;
}

.News-right {
    width: 489px;
    height: 348px;
    box-sizing: border-box;
    padding: 10px;
    background: url(./../images/fbj.png) no-repeat;
    background-color: none;
    background-size: 100%;
    max-width: 35%;
}

.title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-size: 22px;
    align-items: center;
}

.title>:first-child {
    display: flex;
    align-items: center;
    line-height: 38px;
    margin-bottom: -1px;
    border-bottom: 2px solid rgba(159, 36, 44, 1);
}

.title>:last-child {
    color: rgba(159, 36, 44, 1);
}

.title span {
    width: 4px;
    height: 18px;
    background: rgba(159, 36, 44, 1);
    margin-right: 5px;
}

.News-content {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    font-size: 18px;
    align-items: center;
    width: 100%;
}

.News-content-right ul {
    padding-left: 25px !important;
}

.News-content-left {
    width: 344px;
    height: 265px;
}

.News-content-right {
    width: 485px;
}

.News-content-left>img {
    width: 100%;
    height: 100%;
}

.News-content ul {
    padding-left: 10px;
}

.News-content ul li {
    list-style-type: square;
    line-height: 48px;
    font-size: 18px;
    margin-bottom: 8px;
}

.News-content ul li p {
    margin-left: -10px;
}

.News-content ul li::marker {
    color: rgba(230, 230, 230, 1);
}

ul li p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.News-right-content-left {
    width: 100%;
}

.News-right-content-left ul li {
    list-style: none !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.News-right-content-left ul li> :nth-child(1) {
    width: 86%;
}

.News-content .swiper-slide img {
    height: auto !important;
}

.common {
    max-width: 1400px;
    opacity: 1;
    margin: 0 auto;
}

a:hover {
    text-decoration: none;
}

a {
    text-decoration: none;
    color: #333;
}

p,
ul {
    margin: 0;
    padding: 0;
}

.swiper {
    width: 100%;
    height: 100%;
}

.News-content .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.News-content {
    background: none;
}

.News-content .swiper-slide img {
    display: block;
    width: 100%;
    height: 240px;
}

.swiper-slide a img {
    height: 100%;
}

.swiper-pagination-bullet-active {
    background: rgba(151, 0, 0, 1) !important;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 0 !important;
}

.education {
    margin: 19px 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.education-center {
    width: 683px;
    box-sizing: border-box;
    padding: 12px 23px;
    background-color: #fff;
    max-width: 50%;
}

.education-center img {
    margin: 17px 0;
    width: 100%;
    height: 184px;
}

.education-center ul {
    padding-left: 20px;
}

.education-center ul li p {
    margin-left: -5px;
}

.education-center ul li {
    list-style-type: square;
    line-height: 67px;
    font-size: 18px;
}

.education ul li::marker {
    color: rgba(230, 230, 230, 1);
}

.teaching ul li {
    list-style: none;
}

.conterImg {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.conterImg img {
    width: 330px;
    height: 137px;
    max-width: 100%;
}

.teaching {
    margin: 20px 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.teaching-content {
    padding: 10px 15px;
    width: 683px;
    box-sizing: border-box;
    background: none;
    max-width: 50%;
}

.teaching-content-ul li {
    position: relative;
    padding-left: 24px;
    border-bottom: 1px dashed rgba(166, 166, 166, 1);
    font-size: 18px;
}

.teaching-content-ul li::after {
    content: '';
    top: calc(50% - 2px);
    width: 6px;
    height: 6px;
    background: rgba(230, 230, 230, 1);
    position: absolute;
    left: 2px;
}

.teaching-content-ul li:last-child {
    border-bottom: 0px;
}

.teaching-content-ul li p {
    margin-left: -5px;
    line-height: 85px;
}

.campus {
    padding: 15px;
    overflow: hidden;

}

.campus-img {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 30px 0 40px;
}

.campus-img img {
    width: 100%;
}

.News-content-left .swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    display: flex;
    justify-content: flex-end;
    box-sizing: border-box;
    padding-right: 10px;
    bottom: 24px !important;
}

.News-content-left .swiper-pagination-bullet {
    background-color: #f5f5f5 !important;
}

.News-content-left .swiper-pagination-bullet-active {
    background-color: #e6e6e6 !important;
}


.foot {
    background: rgba(141, 0, 0, 1);
    margin-top: 20px;
    background: url(./../images/footbg.png);
    background-position: center;
}

.foot_content {
    height: 270px;
    display: flex;
}

.foot_content_left {
    flex: 1;
}

.foot_top {
    height: 75px;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 24px;
}

.foot_bottom {
    height: 75px;
}

.nav_item_icon,
.nav_item_child {
    display: none;
}

.link {
    width: 28px;
    height: 28px;
    background: url(./../images/link.png) no-repeat;
    background-size: 100% 100%;
}

.foot_top_border {
    height: 1px;
    background: rgba(117, 0, 8, 1);
    max-width: 1600px;
    margin: 0 auto;
}

.foot_content_right {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 18px;
    color: #fff;
}

.foot_code {
    background: url(./../images/qrcode.png) no-repeat;
    background-size: 100% 100%;
    width: 151px;
    height: 151px;
    margin-bottom: 5px;
}

.foot_logo {
    margin-top: 29px;
    display: flex;
}

.foot_logo_image {
    margin-right: 8px;
    width: 79px;
    height: 79px;
    background: url(./../images/logo.png) no-repeat;
    background-size: 100% 100%;
    border-radius: 50%;
    filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.2));
}

.foot_logo_content {
    color: #fff;
    flex: 1;
}

.foot_logo_content_title {
    font-size: 28px;
    font-family: cursive;
    letter-spacing: 6px;
}

.foot_logo_content_EN {
    font-size: 18px;
}

.foot_addres {
    font-size: 24px;
    display: flex;
    color: #fff;
    line-height: 34px;
    margin-top: 30px;
}

.foot_addres_left {
    width: 40%;
}

.foot_addres_right {
    flex: 1;
}

.foot_content_border {
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.6);
}

.foot_bottom {
    color: rgba(255, 255, 255, 0.6);
    display: flex;
    align-items: center;
    font-size: 18px;
}

.foot_bottom_text {
    margin-right: 140px;
}

.foot_icon_hui,
.foot_icon_blue {
    width: 53px;
    height: 53px;
    margin: 0 15px;
}

.foot_icon_hui {
    background: url(./../images/hui.png) no-repeat;
    background-size: 100% 100%;
}

.foot_icon_blue {
    background: url(./../images/blue.png) no-repeat;
    background-size: 100% 100%;
}

.foot_logo_image_phone {
    display: none;
}

.foot_icon_flex {
    display: flex;
    align-items: center;
}

.tab {
    width: 100%;
    border-bottom: 0.56px dashed rgba(166, 166, 166, 1);
    display: flex;
    align-items: center;
    line-height: 30px;

    font-size: 18px;
    margin-bottom: 13px;
    margin-top: 9px;
    color: rgba(99, 99, 99, 1);
}

.tab span {
    width: 4px;
    height: 18px;
    background: rgba(159, 36, 44, 1);
    margin-right: 5px;
}

.data-content {
    padding-top: 31px;
    padding-left: 30px;
    padding-bottom: 30px;
    display: flex;
    position: relative;
}

.content-left {
    width: 252px;
    flex-shrink: 0;
}

.content-right {
    width: 1073px;
    padding-left: 58px;
    padding-top: 44px;
    margin-bottom: 51px;
    box-sizing: border-box;
}

.overview {
    width: 100%;
    font-size: 30px;
    background: url(./../images/btbg.png);
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

.overview p {
    line-height: 40px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 17px;
}

.overview span {
    display: inline-block;
    width: 36px;
    height: 2px;
    background-color: #fff;
    margin-bottom: 20px;
}

.content-left ul {

    padding-top: 20px;
    margin-bottom: 10px;
    border-radius: 0 0 5px 5px;
    font-size: 24px;
    background: url(./../images/listbg.png) no-repeat;
    background-size: contain;
    background-position: bottom center;
}

.content-left ul li {
    padding-left: 10px;
    margin: 0 10px;
    list-style: none;
    display: flex;
    align-items: center;
    height: 53px;
}



.content-left ul li span {
    color: #0e0d0d;
    font-size: 19px;
    position: relative;
    top: 2px;
    width: 11px;
    text-align: left;
    margin-right: 6px;
    color: rgba(154, 0, 0, 1);
}




.content-right div {
    width: 100%;
}

.content-right div h3 {
    font-size: 30px;
    color: rgba(0, 0, 0, 1);
    margin: 30px;
}

.content-right div span {
    display: block;
    font-size: 20px;
    margin-bottom: 11px;
    color: rgba(99, 99, 99, 1);
}

li.active p a,
li.active span {
    color: #fff !important;
}

.active {
    background-color: rgba(154, 0, 0, 1);
    border-radius: 5px;
    color: #fff !important;
}

.content-right p {
    width: 1029px;
    font-size: 24px;
    margin-top: 20px;
    line-height: 40px;
    color: rgba(99, 99, 99, 1);
}
.content-right td p {
    width: 100%;

}
.content-left ul li p a {
    font-size: 16px;
}

.paginator {
    width: auto;
    padding: 10px;
    text-align: center;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.paginator a {
    display: inline-block;
    font-weight: 400;
    letter-spacing: 0px;
    height: 34px;
    line-height: 34px;
    padding: 0 16px;
    font-size: 12px;
    color: rgba(51, 51, 51, 1);
    border-radius: 2px;
    border: 1px solid rgba(153, 153, 153, 1);
    margin: 0 5px;
}

.paginator a:hover {
    border: 1px solid #e81414;
    background-color: #e81414;
    color: #fff;
}

.paginator .page_active {
    border: 1px solid #e81414;
    background-color: #e81414;
    color: #fff;
}

.phone_select {
    display: none;
}

.News-left {
    background: rgb(255, 255, 255);
}

.teaching-content {
    background: rgb(255, 255, 255);
}

.campus {
    background: rgb(255, 255, 255);
}

@media (orientation: portrait) {
    .paginator {
        bottom: 2px !important;
    }

    .page-location {
        display: none;
    }

    .center:first-child {
        padding-top: 0px !important;
    }

    .content-right {
        width: 100% !important;
        padding: 0px !important;
    }

    .data-content {
        width: calc(100% - 20px) !important;
        padding: 10px !important;
    }

    .content-left {
        display: none;
    }

    body {
        background: url(./../images/bgdw.png) !important;
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        font: 14px / 1.5 tahoma, \5b8b\4f53, sans-serif !important;
        font-family: '微软雅黑' !important;
    }

    .News-content-left .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        display: flex;
        justify-content: flex-end;
        box-sizing: border-box;
        padding-right: 10px;
        bottom: 14px !important;
    }

    .News-content-left .swiper-pagination-bullet {
        background-color: #f5f5f5 !important;
    }

    .News-content-left .swiper-pagination-bullet-active {
        background-color: #e6e6e6 !important;
    }

    html {
        width: 100%;
        height: 100vh;
        opacity: 1;
        background-color: #fff;
        /*background: url(/skin/image/bj.png) center center;*/
        /* background-size: 100% 100%; */
        /* background-repeat: no-repeat; */
        font-size: 0.24rem;
    }

    .banner {
        width: 100vw;
        /*height: 3rem;*/
        /*margin-top: 0.28rem;*/
        /*margin-bottom: 0.38rem;*/
    }

    .swiper {
        width: 100%;
        height: 100%;
    }

    .swiper-slide {
        text-align: center;
        font-size: 0.36rem;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .swiper-slide img {
        display: block;
        /*width: 100vw;*/
        /*height: 3rem;*/
    }

    .swiper-pagination-bullet-active {
        background: rgba(151, 0, 0, 1) !important;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: 0.28rem !important;
    }

    .News {
        flex-direction: column;
    }

    .News-left,
    .News-right {
        box-sizing: border-box;
        padding: 10px;
        width: 100%;
        max-width: 100%;
        height: auto !important;
        min-height: auto !important;
    }

    .News-right {
        margin: 10px;
        width: calc(100vw - 20px);
        background: rgba(252, 242, 242, 1);
        height: auto !important;
    }

    .title {
        width: 100%;
        display: flex;
        justify-content: space-between;
        font-size: 22px;
        align-items: center;
        border-bottom: 1px solid rgba(235, 235, 235, 1);

    }

    .flex {
        display: flex !important;
    }

    .center .title {
        width: 100%;
        display: inline-block;
        justify-content: space-between;
        align-items: center;
    }

    .center .title {
        border-bottom: 0px solid rgba(235, 235, 235, 1) !important;
    }

    .title>:first-child {
        display: flex;
        align-items: center;
        line-height: 32px;
        margin-bottom: -1px;
        border-bottom: 2px solid rgba(159, 36, 44, 1);
    }

    .title>:last-child {
        color: rgba(159, 36, 44, 1);
    }

    .title span {
        width: 4px;
        height: 18px;
        background: rgba(159, 36, 44, 1);
        margin-right: 5px;
    }

    .News-content {
        display: flex;
        justify-content: space-between;
        margin-top: 10px;
        font-size: 18px;
        width: 100%;
        align-items: normal !important;
    }

    .News-content-left {
        width: 38%;
    }

    .News-content-right {
        width: 56%;
        margin-left: 3%;
    }

    .News-content-left>img {
        width: 100%;
        height: 148px;
    }

    .News-content ul {
        padding-left: 10px;
    }

    .News-content ul li {
        list-style-type: square;
        margin-bottom: 35px;
        margin-bottom: 12px;
        line-height: normal !important;
        font-size: 14px;
    }

    .News-content ul li p {
        margin-left: -10px;
    }

    ul li::marker {
        color: rgba(230, 230, 230, 1);
    }

    ul li p {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .News-right-content-left {
        width: 100%;
    }

    .News-right-content-left ul li {
        list-style: none !important;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    .News-right-content-left ul li> :nth-child(1) {
        width: 86%;
    }

    .education {
        margin: 19px 0;
        margin-top: 0px;
        width: 100%;
        flex-direction: column;
    }

    .education-center {
        width: 100%;
        padding: 13.5px;
        box-sizing: border-box;
        max-width: 100% !important;
        background: none;
    }

    .education-center img {
        margin: 11.5px 0;
        width: 100%;
    }

    .education-center ul {
        /* padding-left: 20px; */
    }

    .education-center ul li p {
        margin-left: -5px;
        position: relative;
        padding-left: 0.3rem;
    }

    .education-center ul li p::after {
        content: '';
        position: absolute;
        width: 0.12rem;
        height: 0.12rem;
        background: rgba(230, 230, 230, 1);
        left: 0.1rem;
        top: calc(50% - 0.06rem);
        border-radius: 50%;
    }

    .education-center ul li {
        margin-bottom: 20px;
        line-height: normal !important;
    }

    .conterImg {
        width: 100%;
        display: flex;
        /*justify-content: space-between;*/
        flex-wrap: wrap;
        padding: 0 3%;
        box-sizing: border-box;
    }

    .conterImg a {
        width: 48.5%;
        margin-bottom: 20px;
        height: 77.06px;
    }

    .conterImg img {
        width: 100%;
        height: 100%;
    }

    .teaching {
        margin: 20px 0;
        width: 100%;
        flex-direction: column;
        /* display: flex; */
        /* justify-content: space-between; */
    }

    .teaching-content {
        width: 100%;
        max-width: 100% !important;
        padding: 13.5px;
        box-sizing: border-box;
    }

    .teaching-content-ul {
        margin-top: 0.2rem;
    }

    .teaching-content-ul li {
        border-bottom: 0.56px dashed rgba(166, 166, 166, 1);
        ;
    }

    .teaching-content-ul li:last-child {
        border-bottom: 0px;
    }

    .teaching-content-ul li p {
        line-height: 50px;
        padding-left: 0.2rem;
        position: relative;
    }

    .teaching-content-ul li p::after {
        content: '';
        position: absolute;
        width: 0.12rem;
        height: 0.12rem;
        background: rgba(230, 230, 230, 1);
        left: 0rem;
        top: calc(50% - 0.06rem);
        border-radius: 50%;
    }

    .swiper-slide a img {
        height: 133px;
    }

    .campus {
        padding: 10px;
    }

    .campus-img {
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin: 20px 0;
    }

    .campusphoneImage {
        display: none;
    }

    .campus-img img {
        width: 100%;
    }

    .foot {
        color: #fff;
        background: rgba(141, 0, 0, 1);
        padding: 0 0.1rem;
        margin-top: 0px !important;
    }

    .foot_top {
        display: none !important;
    }

    .foot_logo {
        display: none !important;
    }

    .foot_content {
        height: auto !important;
        display: flex;
    }

    .foot_content_left {
        flex: 1;
        padding-left: 10px;
    }

    .nav_item_child {
        display: none;
    }

    .foot_content_right {
        width: 27%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        font-size: 0.24rem;
        color: #fff;
        flex-shrink: 0;
        padding-right: 10px;
    }

    .foot_logo_image_phone {
        margin: 10px 0;
        width: 190px;
        height: 29px;
        background: url(./../images/mobilelogo.png) no-repeat;
        background-size: 100% 100%;
        margin-right: 20px;
        display: inline-block !important;
    }

    .foot_code img {
        width: 75px;
        height: 75px;
    }

    .foot_code div {
        font-size: 14px;
        /* 文字强制不换行 */
        white-space: nowrap;
    }

    .foot_code {
        width: 75px !important;
        height: 75px !important;
        display: flex;
        justify-content: space-evenly;
        flex-direction: column;
        align-items: center;

    }

    .foot_logo {
        display: none;
    }

    .foot_addres {
        color: #fff;
        line-height: 0.48rem;
        margin-top: 0px !important;
        display: flex;
        font-size: 14px !important;
        flex-direction: column;
    }

    .foot_addres_left,
    .foot_addres_right {
        width: 100% !important;
    }

    .foot_content_border {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.6);
    }

    .foot_bottom {
        color: rgba(255, 255, 255, 0.6);
        text-align: center;
        flex-direction: column;
        font-size: 14px !important;
        height: auto !important;
    }

    .foot_icon_hui {
        width: 30px !important;
        height: 30px !important;
    }

    .foot_icon_blue {
        width: 30px !important;
        height: 30px !important;
    }

    .foot_bottom_text {
        margin-right: 0px !important;
    }

    .foot_icon_hui,
    .foot_icon_blue {
        width: 30px;
        height: 30px;
        margin: 0 15px;
    }



    .foot_icon_flex {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .foot_bottom_text {
        margin-top: 0.1rem;
    }

    p {
        font-size: 14px;
    }

    a {
        font-size: 14px;
    }

    .foot {
        overflow: hidden;
    }

    .phone_select {
        display: block;
        position: absolute;
        line-height: 4.8vw;
        /* 原0.54rem→8.64px→8.64/375 * 100=2.3vw */
        padding: 0 0vw;
        /* 0.2rem=3.2px→0.85vw */
        background: #fff;
        width: calc(100% - 20px);
        color: #333333 !important;
        top: 0vw;
    }

    .select_title {
        position: relative;
        border-bottom: 0.53vw solid #e6e6e6;
        /* 0.02rem=0.32px→0.085vw */
        padding-left: 3.33vw;
        /* 0.2rem→5.33vw */
        display: flex;
        justify-content: space-between;
        align-items: center;
        min-height: 7.3vw;
        /* 原总高度约0.54rem+0.1rem=8.64+1.6=10.24px→2.73vw */
    }

    .title_icon {
        width: 4vw;
        height: 4vw;

        background: url(./../images/redBottom.png) no-repeat;
        background-size: 100% 100%;
        /* 0.1rem=1.6px→0.42vw */
        transition: transform 0.3s;
    }

    /* 红色下划线 */
    .select_title::after {
        position: absolute;
        content: '';
        width: 18.93vw;
        height: 1vw;
        background: #8d0000;
        left: 0;
        top: calc(100% - 1vw);
    }

    /* 左侧红色竖条 */
    .select_title::before {
        position: absolute;
        content: '';
        width: 1vw;
        height: 3.93vw;
        background: #8d0000;
        left: 0;
        top: 1vw;
    }

    .select_list {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #fff;
        font-size: 6.4vw;
        /* 原0.24rem=3.84px→1.024vw */
        border-radius: 0 0 2.67vw 2.67vw;
        /* 0.1rem=1.6px→0.42vw */
        box-shadow: 0 0.8vw 1.33vw #e6e6e6;
        /* 3px=0.8vw,5px=1.33vw */
        z-index: 10;
    }

    .select_item {
        line-height: 7vw;
        /* 原0.54rem=8.64px→2.3vw */
        text-align: center;
        border-bottom: 0.27vw solid #e6e6e6;
        /* 1px→0.27vw */
        /* 增加垂直间距 */
    }

    .select_list .select_item:last-child {
        border: 0;
    }

    .tab {
        display: none;
    }

    .content-left {
        display: none;
    }

    .content-right {
        padding: 10px;
    }

    .center {
        padding-top: 0px !important;
        width: 100%;
        margin-top: 20px !important;
        display: flex;
        justify-content: space-between;
        padding-bottom: 20px !important;
        border-bottom: 0.56px dashed rgba(166, 166, 166, 1);
    }

    .center:first-child {
        margin-top: 0px;
    }

    .center img {
        width: 22vw !important;
        height: 16vw !important;
    }

    .center .menuRight-box-content {
        width: 51% !important;
        max-width: 51% !important;
        margin-right: 0px !important;
    }

    .center .title {
        margin-top: 0px !important;
        line-height: 19px !important;
        font-size: 12px !important;
        color: rgba(0, 0, 0, 1);
        text-overflow: ellipsis !important;
        white-space: nowrap !important;
        margin-bottom: 0px !important;
    }

    .center .text {
        min-height: auto !important;
        display: -webkit-box;
        font-size: 12px !important;
        margin-top: 0px !important;
        -webkit-line-clamp: 2 !important;
        -webkit-box-orient: vertical !important;
        overflow: hidden !important;
        line-height: 22.5px !important;
        color: rgba(123, 123, 123, 1);
    }

    .center .date {
        height: auto !important;
        width: 20% !important;
        text-align: center;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        border-left: 1px solid rgba(227, 227, 227, 1);
        border-right: 1px solid rgba(227, 227, 227, 1);
    }

    .center .day {
        line-height: 16.88px !important;
        color: rgba(99, 99, 99, 1);
        font-weight: 400;
        font-size: 20px !important;
        margin-bottom: 20px !important;
    }

    .center .year-month {
        line-height: 16.88px !important;
        color: rgba(99, 99, 99, 1);
        font-size: 8px !important;
    }

    .center:first-child {
        padding-top: 0px;
    }

    .content-right-bottom {
        text-align: center;
        margin: 20px 0;
    }

    .pageTurning {
        display: inline-block;
        border: 1px solid rgba(133, 133, 133, 1);
        line-height: 28px;
        color: rgba(0, 0, 0, 1);
        font-size: 14.63px;
        height: 28px;
        width: 40px;
        border-radius: 5px;
        cursor: pointer;
    }

    .pageTurning:first-child {
        margin-right: 10px;
        width: 50px;
    }

    .pageTurning:last-child {
        width: 50px;
        margin-left: 10px;
    }

    .content-right-top {
        width: 100% !important;
        display: flex !important;
        justify-content: space-between !important;
        flex-wrap: wrap !important;
    }

    .content-right-top .box {
        max-width: 48% !important;
        width: 48% !important;
        margin-right: 0px !important;
        margin-bottom: 20px !important;
    }

    .content-right-top .box-image {
        width: 100% !important;
        height: 100px !important;
    }

    .content-right-top .box-text {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding-left: 10px !important;
        margin-top: 5px !important;
        font-size: 12px !important;
        box-sizing: border-box;
    }

    .heroclass.bannerhtml.data-content {
        /* 透明 */
        background-color: transparent !important;
    }

}
